div.section {
	clear: both;
	overflow: hidden;
	padding: 10x 10px 0px 10px;
	width: 515px!important;
	width/**/: 535px;
	border-bottom: 1px dashed #CCCCCC;
	margin: 0px 0px 20px 0px;
	_margin: 0px 0px 10px 0px;
}
div.flower {
	width: 100px!important;
	width/**/: 110px;
	height: 166px!important;
	height/**/: 176px;
	padding: 5px 5px 5px 5px;
	background-color: #EDEDED;
	float: right;
	margin: 0px 0px 0px 10px;
}

div.ftitle {
	float: left;
	width: 380px!important;
	width/**/: 390px;
	background-color: #769d76;
	padding: 5px 5px 5px 5px;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px 0px 10px 0px;
}
div.section p {
	padding: 0px 0px 0px 10px;
}
div.section p.price {
	clear: both;
	width: 500px;
	text-align: right;
	padding: 0px 10px 10px 0px;
}
div.section p.price span.en {
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
}





